/*
Theme Name: X – Child Theme
Theme URI: https://theme.co/x/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


/* GENERAL */
.rotate90 {
  transform: rotate(90deg);
  transform-origin: center;
  display: block;
}

/* TAGLINE */
.x-brand {
    margin-bottom: 80px;
}

.x-navbar .tagline {
    position: absolute;
	margin-bottom:20px;
    left: 0;
    bottom: 0;
	color: #0059FF;
	font-weight: bold;
}


/* FOOTER */
p.phone-icon:before {
    content: '\f095';
    font-family: 'FontAwesome';
    padding: 0 10px 0 0;
    font-size: 20px;
}
p.mail-icon:before {
    content: '\f003';
    font-family: 'FontAwesome';
    padding: 0 10px 0 0;
    font-size: 20px;
}
p.map-pin-icon:before {
    content: '\f276';
    font-family: 'FontAwesome';
    padding: 0 10px 0 0;
    font-size: 20px;
}